PCAP_FREE_DATALINKS(3PCAP)

NAME
pcap_free_datalinks - free a list of link-layer header types from pcap_get_datalinks()

SYNOPSIS
#include <pcap/pcap.h>

void pcap_free_datalinks(int *dlt_list);

DESCRIPTION
pcap_free_datalinks() is used to free a list of supported data link types returned by pcap_list_datalinks().

SEE ALSO
pcap(3PCAP), pcap_list_datalinks(3PCAP)